{
  "name": "workflowtrigger",
  "display_name": "Workflow Trigger",
  "description": "Triggers based on various lifecycle events, like when a workflow is activated",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "oldVersionNotice",
      "display_name": "This node is deprecated and would not be updated in the future. Please use ",
      "kind": "notice",
      "required": false,
      "default": ""
    },
    {
      "name": "events",
      "display_name": "Events",
      "kind": "multiOptions",
      "required": true,
      "description": "Specifies under which conditions an execution should happen:\n\t\t\t\t\t<ul>\n\t\t\t\t\t\t<li><b>Active Workflow Updated</b>: Triggers when this workflow is updated</li>\n\t\t\t\t\t\t<li><b>Workflow Activated</b>: Triggers when this workflow is activated</li>\n\t\t\t\t\t</ul>"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/WorkflowTrigger/WorkflowTrigger.node.ts"
}